span.accesskey {
text-decoration:none;
}

.accessibility,hr {
position:absolute;
top:-999em;
left:-999em;
}

dfn {
position:absolute;
left:-1000px;
top:-1000px;
width:0;
height:0;
overflow:hidden;
display:inline;
}

a.external span {
position:absolute;
left:-5000px;
width:4000px;
}

a.external {
padding:0 12px 0 0;
}

a.external:hover {
color:#18507C;
background:url(/images/cms/external.gif) no-repeat 100% 0;
background-color:#C3D4DF;
}

a.external:link,a.external:visited {
color:#18507C;
background:url(/images/cms/external.gif) no-repeat 100% 0;
}